# Schema for the configuration files of the Content Block module.

block_content.type.*:
  type: config_entity
  label: 'Block type settings'
  mapping:
    id:
      type: machine_name
      label: 'ID'
    label:
      type: required_label
      label: 'Label'
    revision:
      type: integer
      label: 'Create new revision'
    description:
      type: text
      label: 'Description'
